cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
862
Views
0
Helpful
4
Replies

Compaitbiliy of Cisco Unified Attendant Console Standard with Windows 10?

ccg-collab1
Level 2
Level 2

Hi All,

 

We would like to know if window 10 is compatible with CUAC version 10.6? Currently, we have a CUCM version 10.5 and CUAC 10.6. We reformat the PC of the user that has a windows 7 OS to windows 10 OS. However, CUAC is not working on windows 10 and we encountered an error below:

cuac error in windows 10.jpg

 

Found some link from other forum discussion below. Do we need to upgrade the CUAC Applications to version 11.X for the compatibility of window 10? 

https://supportforums.cisco.com/t5/ip-telephony/attendant-console-standard-working-on-windows-10-machine/td-p/2875607 

 

Also found the below link wherein only windows 8 has a compatibility information with 10.6.

https://www.cisco.com/c/en/us/support/docs/unified-communications/unified-attendant-consoles/118860-technote-cuacs-00.html#anc10

 

Appreciate your advise if windows 10 is still not compatible to CUAC version 10.6.

 

Thank you.

4 Replies 4

Jaime Valencia
Cisco Employee
Cisco Employee

The RN have the compatibility info, what IS listed, is what IS SUPPORTED.

If the RN for 10.6 only go as far as W8, then that's it, you need to upgrade to a CUACS version which does list Windows 10 as a supported OS.

HTH

java

if this helps, please rate

The Bridge Operator Console can assist with this and other issues with upgrades. Check out the Desktop version and new Cloud Suite from www.bridgeoc.com.

DwightOrr
Level 1
Level 1

I know it's been a couple years on this, but was anyone able to figure it out or come closer?  We are running into same issue here.  From the threads I've been reading, there has still been compatibility issues with Windows 10 on newer versions of CUACS.  Worked with Cisco employee even on this giving him logs galore on it.  Still get the invalid agent extension.

 

Using Cisco TSP 10.5.3 and CUACS 10.6 with the same results.  Any further guidance on this would be much appreciated it.

 

Thanks in advance!

 

Dwight

CUACS 10.6 is NOT supported on Windows 10, review the RNs for that information, you need to upgrade to a version which does support Windows 10.

HTH

java

if this helps, please rate